BODY{color:BLACK;background:#FDF5E6;FONT-SIZE:13pt
;TEXT-ALIGN:CENTER;FONT-WEIGHT:400;}
DIV{color:yellow;background:grey;FONT-SIZE:11pt
;TEXT-ALIGN:CENTER;FONT-WEIGHT:350;}
A:link{color:BRACK;}
A:visited{color:BLUE;}
A:active{color:GREEN;}
H1{border-style:solid;border-color:#4F2834;border-width:0 40 6 25;
font-size:25pt;font-weight:bold;color:#006400;}
H2{BACKGROUND-COLOR:#4F2834;BORDER-STYLE:NONE;BORDER-WIDTD:1;MARGIN-LEFT:0PT;
        PADDING-LEFT:16PT;FONT-SIZE:13pt;COLOR:#ffffff;}
span{color:blue;FONT-SIZE:12pt;TEXT-ALIGN:CENTER;FONT-WEIGHT:600;}
H5{BACKGROUND-COLOR:#4F2834;BORDER-STYLE:NONE;BORDER-WIDTD:2;MARGIN-LEFT:0PT;
	TEXT-ALIGN:LEFT;PADDING-LEFT:110PT;FONT-SIZE:11pt;font-weight:300;COLOR:#ffffff;}
H6{BACKGROUND-COLOR:#FFE4B5;BORDER-STYLE:NONE;BORDER-WIDTD:1;MARGIN-LEFT:0PT;
        TEXT-ALIGN:LEFT;PADDING-LEFT:20PT;PADDING-RIGHT:16PT;FONT-SIZE:12pt;COLOR:#000000;}
PRE{color:#4B0082;background:#F0FFF0;FONT-SIZE:12pt;font-weight:200;
		PADDING-LEFT:5PT;TEXT-ALIGN:LEFT;MARGIN-RIGHT:25PT;}
